RubyGems Navigation menu

fluent-plugin-pagerduty 0.1.0

Fluentd Input plugin to replay alert notification for PagerDuty API.

Versionen:

  1. 0.1.0 - March 21, 2018 (9 KB)
  2. 0.0.1 - March 19, 2017 (7 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (2):

Besitzer:

Autoren:

  • Kentaro Yoshida

SHA 256-Prüfsumme:

b1575a1540e6106e21f37c42a17fe6b7b8f92ba20913211330d722ed4b1fa697

Downloads insgesamt 9.584

Für diese Version 7.404

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache License, Version 2.0

Erforderliche Ruby-Version: >= 0

Links: